# Maintainer: Crystal Linux Distribution Team <distribution@lists.getcryst.al>

pkgname=crystal-grub-theme
_pkgname=grub-theme
pkgver=1.0.1
pkgrel=7
pkgdesc='GRUB Theme for Crystal Linux'
arch=('any')
url="https://gitlab.com/crystal-linux/misc/${_pkgname}"
license=('MIT')
depends=('grub')
source=("${url}/-/archive/v${pkgver}/${_pkgname}-v${pkgver}.tar.gz")
sha256sums=('dede9514411c4d46d4309df830736507c8b2c3be4910e6ba080893651a3ba662')

package() {
    cd "${_pkgname}-v${pkgver}"
    install -d "${pkgdir}/usr/share/grub/themes"
    cp -R crystal "${pkgdir}/usr/share/grub/themes/"
    install -Dm 644 "LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
    install -Dm 644 "README.md" "${pkgdir}/usr/share/doc/${pkgname}/README.md"
}
